Bug 1711435 - mumble-1.2.19-13: Unable to find matching CELT codecs with other clients
Summary: mumble-1.2.19-13: Unable to find matching CELT codecs with other clients
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mumble
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: John
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-17 19:31 UTC by Rex Dieter
Modified: 2019-05-22 01:40 UTC (History)
5 users (show)

Fixed In Version: mumble-1.2.19-14.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-22 01:40:08 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Rex Dieter 2019-05-17 19:31:37 UTC
On startup see message:

Unable to find matching CELT codecs with other clients. You will not be able to talk to all users.

Comment 1 Rex Dieter 2019-05-17 19:38:46 UTC
Appears qmake option:
DEFINES+="PLUGIN_PATH=%{_libdir}/%{name}" 
is not being respected or defined during build. So, path to /usr/lib64/mumble/libcelt0  isn't being used at runtime.

Comment 2 Fedora Update System 2019-05-17 20:42:53 UTC
mumble-1.2.19-14.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-03f5772e40

Comment 3 Fedora Update System 2019-05-17 20:42:57 UTC
mumble-1.2.19-14.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-03f5772e40

Comment 4 Fedora Update System 2019-05-18 00:53:57 UTC
mumble-1.2.19-14.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-03f5772e40

Comment 5 Fedora Update System 2019-05-22 01:40:08 UTC
mumble-1.2.19-14.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.